apps:
  - name: broQueueTicket
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=tickets"
      - --tries=5
      - --sleep=1

